All,

As a follow up to the previous discussion on the Ubuntu PPA, I've updated the repository with a somewhat working Trusty package.  The problem with Trusty is the lack of systemd.  They have some skeleton of it in there, but it's nowhere near working (no systemctl executable, for example).  So for the moment, if someone wants to use it, they'll have to launch Cockpit manually (/usr/libexec/cockpit-ws --no-tls).  I'm thinking writing up an sysvinit or upstart script isn't going to be worth it, but if someone else wants to, I'll include it.

The only reason I went this far was because it's an LTS release of Ubuntu and someone inquired about it.  I'll be updating the builds for the other Ubuntu versions soon.

Thanks,
Jared Sutton